/* Elements */
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body,
form,
iframe,
fieldset,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    border: 0;
    padding: 0;
}

iframe,
form,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

table,
td,
th {
    margin: 0;
    border: 0;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: show;
    text-align: left;
}

input,
button,
select,
textarea {
    font-size: 1em;
    margin: 0;
}

input,
select,
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button {
    overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    resize: vertical;
    overflow: auto;
    vertical-align: top;
}

option,
select[multiple] {
    background-color: #FFFFFF;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 0;
    padding: 0 !important;
    width: auto !important;
    height: auto !important;
    min-width: 0 !important;
    min-height: 0 !important;
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    vertical-align: middle;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #CCCCCC;
    margin: 0;
    padding: 0;
}

/* Helper Classes */

/* Sizes */

.autoResize {
    max-width: 100%;
    max-height: 100%;
}

.w10 {
    width: 10%;
}

.w20 {
    width: 20%;
}

.w30 {
    width: 30%;
}

.w40 {
    width: 40%;
}

.w45 {
    width: 45%;
}

.w50 {
    width: 50%;
}

.w55 {
    width: 55%;
}

.w60 {
    width: 60%;
}

.w70 {
    width: 70%;
}

.w80 {
    width: 80%;
}

.w90 {
    width: 90%;
}

.w100 {
    width: 100%;
}

/* Lists */

.cleanList,
.cleanList > li {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Buttons */

button,
.buttonLike {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}

.linkLike {
    cursor: pointer;
    display: inline;
    margin: 0;
    padding: 0;
    border-width: 0;
    border-radius: 0;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: normal;
    -moz-appearance: normal;
    appearance: normal;
}

/* Floats & Clears */

.fl {
    float: left;
}

.fr {
    float: right;
}

.fn {
    float: none;
}

.cl {
    clear: left;
}

.cr {
    clear: right;
}

.cn {
    clear: none;
}

.clearer {
    clear: both;
}

.autoClearer:before,
.autoClearer:after {
    content: " ";
    display: table;
}

.autoClearer:after {
    clear: both;
}

/* Box Model */

.dBlock {
    display: block;
}

.dInline {
    display: inline;
}

.dInblock {
    display: inline-block;
}

.dNone {
    display: none;
}

.contentBox {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.borderBox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Padding */

.pad0 {
    padding: 0;
}

.pad025 {
    padding: 0.25em;
}

.pad05 {
    padding: 0.5em;
}

.pad075 {
    padding: 0.75em;
}

.pad1 {
    padding: 1em;
}

.pad1_5 {
    padding: 1.5em;
}

.pad2 {
    padding: 2em;
}

.pad3 {
    padding: 3em;
}

.pad4 {
    padding: 4em;
}

.pad5 {
    padding: 5em;
}

.tPad025 {
    padding-top: 0.25em;
}

.rPad025 {
    padding-right: 0.25em;
}

.bPad025 {
    padding-bottom: 0.25em;
}

.lPad025 {
    padding-left: 0.25em;
}

.tPad05 {
    padding-top: 0.5em;
}

.rPad05 {
    padding-right: 0.5em;
}

.bPad05 {
    padding-bottom: 0.5em;
}

.lPad05 {
    padding-left: 0.5em;
}

.tPad075 {
    padding-top: 0.75em;
}

.rPad075 {
    padding-right: 0.75em;
}

.bPad075 {
    padding-bottom: 0.75em;
}

.lPad075 {
    padding-left: 0.75em;
}

.tPad1 {
    padding-top: 1em;
}

.rPad1 {
    padding-right: 1em;
}

.bPad1 {
    padding-bottom: 1em;
}

.lPad1 {
    padding-left: 1em;
}

.tPad1_5 {
    padding-top: 1.5em;
}

.rPad1_5 {
    padding-right: 1.5em;
}

.bPad1_5 {
    padding-bottom: 1.5em;
}

.lPad1_5 {
    padding-left: 1.5em;
}

.tPad2 {
    padding-top: 2em;
}

.rPad2 {
    padding-right: 2em;
}

.bPad2 {
    padding-bottom: 2em;
}

.lPad2 {
    padding-left: 2em;
}

.tPad5 {
    padding-top: 5em;
}

.rPad5 {
    padding-right: 5em;
}

.bPad5 {
    padding-bottom: 5em;
}

.lPad5 {
    padding-left: 5em;
}

.pad5px {
    padding: 5px;
}

.pad10px {
    padding: 10px;
}

.pad15px {
    padding: 15px;
}

.pad20px {
    padding: 20px;
}

.pad30px {
    padding: 30px;
}

.pad40px {
    padding: 40px;
}

.pad50px {
    padding: 50px;
}

.tPad5px {
    padding-top: 5px;
}

.rPad5px {
    padding-right: 5px;
}

.bPad5px {
    padding-bottom: 5px;
}

.lPad5px {
    padding-left: 5px;
}

.tPad10px {
    padding-top: 10px;
}

.rPad10px {
    padding-right: 10px;
}

.bPad10px {
    padding-bottom: 10px;
}

.lPad10px {
    padding-left: 10px;
}

.tPad15px {
    padding-top: 15px;
}

.rPad15px {
    padding-right: 15px;
}

.bPad15px {
    padding-bottom: 15px;
}

.lPad15px {
    padding-left: 15px;
}

.tPad20px {
    padding-top: 20px;
}

.rPad20px {
    padding-right: 20px;
}

.bPad20px {
    padding-bottom: 20px;
}

.lPad20px {
    padding-left: 20px;
}

.tPad25px {
    padding-top: 25px;
}

.rPad25px {
    padding-right: 25px;
}

.bPad25px {
    padding-bottom: 25px;
}

.lPad25px {
    padding-left: 25px;
}

/* Margins */

.marCenter {
    margin: 0 auto;
}

.mar0 {
    margin: 0;
}

.mar025 {
    margin: 0.25em;
}

.mar05 {
    margin: 0.5em;
}

.mar075 {
    margin: 0.75em;
}

.mar1 {
    margin: 1em;
}

.mar2 {
    margin: 2em;
}

.mar3 {
    margin: 3em;
}

.mar4 {
    margin: 4em;
}

.mar5 {
    margin: 5em;
}

.tMar025 {
    margin-top: 0.25em;
}

.rMar025 {
    margin-right: 0.25em;
}

.bMar025 {
    margin-bottom: 0.25em;
}

.lMar025 {
    margin-left: 0.25em;
}

.tMar05 {
    margin-top: 0.5em;
}

.rMar05 {
    margin-right: 0.5em;
}

.bMar05 {
    margin-bottom: 0.5em;
}

.lMar05 {
    margin-left: 0.5em;
}

.tMar075 {
    margin-top: 0.75em;
}

.rMar075 {
    margin-right: 0.75em;
}

.bMar075 {
    margin-bottom: 0.75em;
}

.lMar075 {
    margin-left: 0.75em;
}

.tMar1 {
    margin-top: 1em;
}

.rMar1 {
    margin-right: 1em;
}

.bMar1 {
    margin-bottom: 1em;
}

.lMar1 {
    margin-left: 1em;
}

.tMar1_5 {
    margin-top: 1.5em;
}

.rMar1_5 {
    margin-right: 1.5em;
}

.bMar1_5 {
    margin-bottom: 1.5em;
}

.lMar1_5 {
    margin-left: 1.5em;
}

.tMar2 {
    margin-top: 2em;
}

.rMar2 {
    margin-right: 2em;
}

.bMar2 {
    margin-bottom: 2em;
}

.lMar2 {
    margin-left: 2em;
}

.mar5px {
    margin: 5px;
}

.mar10px {
    margin: 10px;
}

.mar15px {
    margin: 15px;
}

.mar20px {
    margin: 20px;
}

.mar25px {
    margin: 25px;
}

.mar30px {
    margin: 30px;
}

.mar40px {
    margin: 40px;
}

.mar50px {
    margin: 50px;
}

/* Border */

.noBorder {
    border-width: 0;
}

/* Vertical Aligns */

.vaTop {
    vertical-align: top;
}

.vaMiddle {
    vertical-align: middle;
}

.vaBottom {
    vertical-align: bottom;
}

.vaBaseline {
    vertical-align: baseline;
}

/* Text Align */

.taRight {
    text-align: right;
}

.taCenter {
    text-align: center;
}

.taLeft {
    text-align: left;
}

.justify {
    text-align: justify;
}

/* Text Colors */

.tBlack {
    color: #000000;
}

.tWhite {
    color: #FFFFFF;
}

.tGrey {
    color: #808080;
}

/* Text Format */

.serif {
    font-family: Georgia, 'Palatino Linotype', 'Book Antiqua', Palatino, Times, 'Times New Roman', serif;
}

.sansSerif {
    font-family: Helvetica, Arial, sans-serif;
}

/* Font Weight */

.bold {
    font-weight: bold;
}

.fwNormal {
    font-weight: normal;
}

/* Font Style */

.italic {
    font-style: italic;
}

.oblique {
    font-style: oblique;
}

.fsNormal {
    font-style: normal;
}

/* Text Transform */

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.caps {
    text-transform: capitalize;
}

.ttNone {
    text-transform: none;
}

/* Text Decoration */

.overline {
    text-decoration: overline;
}

.underline {
    text-decoration: underline;
}

.lineThrough {
    text-decoration: line-through;
}

.tdNone {
    text-decoration: none;
}

/* White Space */

.noWrap {
    white-space: nowrap;
}

/* Line-Heights */

.lhNormal {
    line-height: normal;
}

.lh100 {
    line-height: 100%;
}

.lh120 {
    line-height: 120%;
}

.lh125 {
    line-height: 125%;
}

.lh130 {
    line-height: 130%;
}

.lh140 {
    line-height: 140%;
}

.lh150 {
    line-height: 150%;
}

.lh175 {
    line-height: 175%;
}

.lh200 {
    line-height: 200%;
}

/* Text sizes */

.text0_75 {
    font-size: 0.75em;
}

.text0_8 {
    font-size: 0.8em;
}

.text0_875 {
    font-size: 0.875em;
}

.text0_916 {
    font-size: 0.916em;
}

.text1 {
    font-size: 1em;
}

.text1_116 {
    font-size: 1.116em;
}

.text1_166 {
    font-size: 1.166em;
}

.text1_25 {
    font-size: 1.25em;
}

.text1_333 {
    font-size: 1.333em;
}

.text1_5 {
    font-size: 1.5em;
}

.text1_75 {
    font-size: 1.75em;
}

.text2 {
    font-size: 2em;
}

.text2_25 {
    font-size: 2.25em;
}

.text2_5 {
    font-size: 2.5em;
}

.text10px {
    font-size: 10px;
}

.text11px {
    font-size: 11px;
}

.text12px {
    font-size: 12px;
}

.text13px {
    font-size: 13px;
}

.text14px {
    font-size: 14px;
}

.text16px {
    font-size: 16px;
}

.text18px {
    font-size: 18px;
}

.text22px {
    font-size: 20px;
}

.text24px {
    font-size: 24px;
}

/* State */

.pointer {
    cursor: pointer;
}
